section.placements {
	margin: 4rem 2rem;
	position: relative;
	height: 100%;
}

section.placements .heading {
	text-align: center;
	margin-bottom: 3rem;
}

section.placements .swiper {
	width: 100%;
	height: 100%;
}

section.placements .swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

/* section.placements .swiper-slide img {
       display: block;
       width: 100%;
       height: 100%;
       object-fit: cover;
     } */

section.placements .swiper-slide .placed {
	width: 480px;
	height: 200px;
	display: flex;
	margin: 15px 5px;
	border-radius: 25px 25px 0 25px;
	background: #ffffff;
	overflow: hidden;
	box-shadow: 0px 2px 8px 4px rgb(0 0 0 / 10%);
}

section.placements .swiper-slide .placed img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

section.placements .swiper-slide .placed .avatar_img {
	flex: 0 1 40%;
}

section.placements .swiper-slide .placed .content {
	display: flex;
	align-items: flex-start;
	justify-content: center;
	flex-direction: column;
	text-align: left;
	padding: 1rem;
	flex: 0 1 60%;
}

section.placements .swiper-slide .placed .content .name {
	font-size: 1rem;
	font-family: "Poppins", sans-serif;
	font-weight: 500;
}

section.placements .swiper-slide .placed .content .degree {
	font-size: 0.8rem;
	margin: 0.2rem 0;
}

section.placements .swiper-slide .placed .content .placement {
	font-size: 0.8rem;
	color: #000;
}

section.placements .swiper-slide .placed .content .placement span {
	color: var(--orange);
	font-weight: 500;
}

section.placements .swiper-slide .placed .content .paragraph {
	font-size: 0.8rem;
	line-height: 1.4;
	margin-top: 0.2rem;
}

@media (max-width: 700px) {
	section.placements .swiper-slide .placed {
		flex-direction: column;
		height: 400px;
	}

	section.placements .swiper-slide .placed .avatar_img {
		flex: 0 1 30%;
	}

	section.placements .swiper-slide .placed .avatar_img img {
		height: 180px;
	}

	section.placements .swiper-slide .placed .content {
		flex: 0 1 70%;
	}
}